.footer {
  background-color: var(--togichu-charcoal);
  padding: 20px 0 0 0;
  text-align: center;
  border-top: solid 1px var(--togichu-magenta);
  width: 100%;
  margin: 0;
}

.footer-inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 2rem;
}

.footer-text {
  margin: 0 0 20px 0;
  color: white;
  font-size: 14px;
  text-decoration: none;
}

.footer-icons {
  display: flex;
  justify-content: center;
  gap: 15px;
}

.footer-icons svg {
  width: 18px;
  height: 18px;
}

.footer-icon {
  fill: var(--togichu-magenta)
}

.footer-icon:hover {
  fill: white;
}
